var options = {
    series: [{
        name: 'Page Views',
        data: [
            10, 120, 99, 125, 217, 
            130, 148,45,23,56,67,
            88,89,44,22,9,42,400,
            350,90,25,67,98,460,
            78,22,90,300,12
        ]
    }],
    xaxis: {
        type: 'datetime',
        categories: [
            '2020-06-01T00:00:00.000Z',
            '2020-06-02T00:00:00.000Z',
            '2020-06-03T00:00:00.000Z',
            '2020-06-04T00:00:00.000Z',
            '2020-06-05T00:00:00.000Z',
            '2020-06-06T00:00:00.000Z',
            '2020-06-07T00:00:00.000Z',
            '2020-06-08T00:00:00.000Z',
            '2020-06-09T00:00:00.000Z',
            '2020-06-10T00:00:00.000Z',
            '2020-06-11T00:00:00.000Z',
            '2020-06-12T00:00:00.000Z',
            '2020-06-13T00:00:00.000Z',
            '2020-06-14T00:00:00.000Z',
            '2020-06-15T00:00:00.000Z',
            '2020-06-16T00:00:00.000Z',
            '2020-06-17T00:00:00.000Z',
            '2020-06-18T00:00:00.000Z',
            '2020-06-19T00:00:00.000Z',
            '2020-06-20T00:00:00.000Z',
            '2020-06-21T00:00:00.000Z',
            '2020-06-22T00:00:00.000Z',
            '2020-06-23T00:00:00.000Z',
            '2020-06-24T00:00:00.000Z',
            '2020-06-25T00:00:00.000Z',
            '2020-06-26T00:00:00.000Z',
            '2020-06-27T00:00:00.000Z',
            '2020-06-28T00:00:00.000Z',
            '2020-06-29T00:00:00.000Z',
            '2020-06-30T00:00:00.000Z',
        ]
    },
    
    chart: {
        height: 350,
        type: 'area',
        toolbar: {
            show: false
        }
    },
    dataLabels: {
        enabled: false
    },
    stroke: {
        curve: 'smooth'
    },
    colors: ['#fcb800', '#f9f9f9', '#9C27B0'],
    tooltip: {
        x: {
            format: 'dd/MM/yy HH:mm'
        },
    },

};

var donutChart  = {
    series: [22, 37, 41],
    chart: {
        height: '250',
        type: 'donut'
    },
    chartOptions: {
        labels: ['Apple', 'Mango', 'Orange']
    },

    plotOptions: {
        pie: {
            donut: {
                size: '71%',
                polygons: {
                    strokeWidth: 0
                }
            },
            expandOnClick: false
        }
    },
    states: {
        hover: {
            filter: {
                type: 'darken',
                value: 0.9
            }
        }
    },

    dataLabels: {
        enabled: false
    },

    legend: {
        show: false
    },
    tooltip: {
        enabled: false
    }
};

var donut = new ApexCharts(document.querySelector("#donut-chart"), donutChart);
donut.render();

var chart = new ApexCharts(document.querySelector("#chart"), options);
chart.render();



